.card__photo {
    width: 250px;
    height: 250px;
    object-fit: cover;
    border-radius: 12px;
    height: 214px;
    width: 100%;

}

.item__number {
    position: absolute;
    right: 58px;
}

#container {
    max-width: 300px;
    margin: 0 auto;
    margin-top: 20vh;
}

.card {
    background-color: white;
    border: 1px solid #bacdd8;
    padding: 8px;
    border-radius: 12px;
}

.tag {
    padding: 4px 8px;
    border: 1px solid #e5eaed;
    display: flex;
    justify-content: center;
    border-radius: 50px;
    font-size: 12px;
    font-weight: 600;
    color: #788697;
}

.name {
    font-size: 24px;
    font-weight: 600;
    text-align: center;
    margin-bottom: 15px;
    margin-top: 16px;
}

/* p {
    font-size: 14px;
    color: #7f8c9b;
    line-height: 150%;
} */

.buttonCard {
    border: none;
    padding: 12px 24px;
    border-radius: 50px;

    font-weight: 600;
    color: #0077ff;
    background-color: #e0efff;

    margin: 0 auto;
    display: block;

    cursor: pointer;
}

.card__details {
    padding: 16px 8px 8px 8px;
}

.buttonCard:focus,
.buttonCard:hover {
    background-color: #0077ff;
    color: #e0efff;
}

.aiOutlineStarItem {
    font-size: 25px;
}